<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="./assets/css/slick.css">
  <link rel="stylesheet" href="./assets/css/slick-theme.css">
  <link rel="stylesheet" href="./assets/css/main.css">
  <title>Firsi en chiffres</title>
</head>

<body>
  <header>
    <div class="header">
        <div class="d-flex  align-items-center">
            <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
            <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
        </div>
        <div class="menu-page">
            <ul>
                <li>
                    <a href="#">A propos</a>
                </li>
                <li>
                    <a href="#">Action</a>
                </li>
                <li>
                    <a href="#">Partenariat </a>
                </li>
                <li>
                    <a href="#">Actualité</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <select class="lng d-lg-none d-block">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
        </div>

        <select class="lng d-lg-block d-none">
            <option value="fr">FR</option>
            <option value="ar">AR</option>
        </select>
        <button class="btn-mobile d-lg-none d-block">

        </button>
    </div>
</header>
  <section class="banner-global">
    <div class="container">
      <div class="row align-items-end">

        <div class="col-md-8">
          <div class="info-banner position-relative ">
            <h2 class="heading-2">La FIRSI en chiffres</h2>
            <nav aria-label="breadcrumb">
              <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                <li class="breadcrumb-item"><a href="#">La Fondation</a></li>
                <li class="breadcrumb-item active" aria-current="page"><a href="">La FIRSI en chiffres</a></li>
              </ol>
            </nav>
          </div>
        </div>
        <div class="col-md-4 text-end order-sm-last order-first">
          <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
        </div>
      </div>
    </div>
  </section>
  <section class="fr-bg-sb-50">
    <div class="container">
      <div class="py-5">
        <h5 class="fr-txt-33 title-chiffre ">La Firsi est fière de son bilan dont le succès </h5>
        <span class="fr-txt-sb-300 title-chiffre">s’affiche à travers les faits et les chiffres.</span>
        <p class="mt-4">La FIRSI compte parmi les meilleurs contributeurs boursiers non institutionnels en Afrique, en
          nombre d’étudiants accompagnés et en dotation totale accordée.
          Et l’ambition ne s’arrête pas là, grâce au renforcement de sa structure, l’établissement de partenariats
          stratégiques et l’animation du réseau étudiant, elle compte faire progresser son accompagnement financier des
          lauréats boursiers et améliorer les services dédiés à une vie étudiante de qualité.
        </p>
      </div>
    </div>
  </section>

  <!--Start Block Analyse-->
  <div>
    <div class="container">
      <div>
        <div class="row">
          <div class="fr-analyse orange col-sm-4 col-12">
            <div class="ms-3">
              <span>76.000 MAD</span>
              <p>Aide boursière moyenne </p>
            </div>
          </div>
          <div class="fr-analyse blue col-sm-4 col-12">
            <div class="ms-3">
              <span>+ 2800</span>
              <p>Nombre d’étudiants accompagnés au Maroc</p>
            </div>
          </div>
          <div class="fr-analyse grey col-sm-4 col-12">
            <div class="ms-3">
              <span>+ 700</span>
              <p>Nombre d’étudiants accompagnés hors Maroc</p>
            </div>
          </div>
        </div>
        <div class="row ms-sm-3">
          <div class="fr-analyse grey col-sm-4 col-12">
            <div class="ms-3">
              <span>2/3</span>
              <p>Part des Marocains admis à
                polytechnique </p>
            </div>
          </div>
          <div class="fr-analyse orange col-sm-4 col-12">
            <div class="ms-3">
              <span>1 <sup>er</sup></span>
              <p>Contributeur continental à la formation de jeunes africains</p>
            </div>
          </div>
          <div class="fr-analyse blue col-sm-4 col-12">
            <div class="ms-3">
              <span>1 <sup>er</sup></span>
              <p>Contributeur continental à la </p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="fr-analyse blue col-sm-4 col-12">
            <div class="ms-3">
              <span>260</span>
              <p>Millions de dirhams
                de budget</p>
            </div>
          </div>
          <div class="fr-analyse grey col-sm-4 col-12">
            <div class="ms-3">
              <span>1 <sup>er</sup></span>
              <p>Contributeur continental à la formation de jeunes africains</p>
            </div>
          </div>
          <div class="fr-analyse orange col-sm-4 col-12">
            <div class="ms-3">
              <span>1 <sup>er</sup></span>
              <p>Contributeur continental à la formation de jeunes africains</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--End Block Analyse-->
    <!--start footer-->
    <footer>
      <div class="footer">
          <div class="row align-items-center">
              <div class="col-lg-5">
                  <div class="d-flex  align-items-center">
                      <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                      <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                  </div>
              </div>
              <div class="col-lg-7">
                  <ul class="menu-footer">
                      <li>
                          <a href="#">A propos</a>
                      </li>
                      <li>
                          <a href="#">Action</a>
                      </li>
                      <li>
                          <a href="#">Partenariat </a>
                      </li>
                      <li>
                          <a href="#">Actualité</a>
                      </li>
                      <li>
                          <a href="#">Contact</a>
                      </li>
                      <li>
                          <a href="#">CGU</a>
                      </li>
                  </ul>
                  <div class="bottom-menu">
                      <ul>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                          </li>

                      </ul>
                      <p>2022 @ tous droits reservés</p>
                  </div>
              </div>
          </div>
      </div>
  </footer>
  <!--end footer-->
  <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
  <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
  <script src="./assets/scripts/slick.min.js"></script>
  <script src="./assets/scripts/Script.js" defer></script>
</body>

</html>